* {
    margin: 0;
    padding: 0;
    font-family: "宋体";
}

li {
    list-style: none;
}

.clear {
    clear: both;
}

.pzt-banner {
    width: 100%;
    height: 600px;
    background: url(/chanpinzt/imageszt/images6/zt-banner.jpg) no-repeat center;
}

.pztb-box {
    margin: 0 auto;
    width: 1400px;
}

.pztb-l {
    float: left;
    margin-top: 120px;
    width: 690px;
}

.pztb-l strong {
    margin: 0 auto;
    padding: 5px 10px;
    font-size: 30px;
    color: #000;
    border: 1px solid #000;
    display: table;
}

.pztb-l h1 {
    margin-top: 30px;
    font-size: 80px;
    color: #ff661f;
    text-align: center;
    letter-spacing: 1px;
    text-shadow: 
    2px 0 0 #fff,
    0 2px 0 #fff,
    -2px 0 0 #fff,
    0 -2px 0 #fff;
    -moz-text-shadow: 
    2px 0 0 #fff,
    0 2px 0 #fff,
    -2px 0 0 #fff,
    0 -2px 0 #fff;
    -webkit-text-shadow: 
    2px 0 0 #fff,
    0 2px 0 #fff,
    -2px 0 0 #fff,
    0 -2px 0 #fff;
}

.pztb-l h1 span {
    color: #000;
}

.pztb-l b {
    position: relative;
    margin-top: 30px;
    font-size: 30px;
    color: #000;
    text-align: center;
    display: block;
}

.pztb-l b::before {
    content: "";
    position: absolute;
    left: 120px;
    top: 18px;
    width: 85px;
    height: 1px;
    background: #000;
}

.pztb-l b::after {
    content: "";
    position: absolute;
    left: 484px;
    top: 18px;
    width: 85px;
    height: 1px;
    background: #000;
}

.pztb-l p {
    margin: 0 auto;
    margin-top: 60px;
    width: 419px;
    height: 38px;
    font-size: 28px;
    color: #fff;
    text-align: center;
    line-height: 38px;
    background: url(/chanpinzt/imageszt/images6/t1.png);
}

.pztb-r {
    float: right;
    margin-top: 60px;
    width: 685px;
}

.pztb-r figure img {
    display: block;
}

.pzt-jj {
    margin: 0 auto;
    margin-top: 100px;
    width: 1400px;
}

.pjj-t {
    margin: 0 auto;
    width: 624px;
    height: 127px;
    background: url(/chanpinzt/imageszt/images6/t2.jpg);
}

.pjj-t strong {
    position: relative;
    top: -35px;
    font-size: 70px;
    color: #ff661f;
    text-align: center;
    letter-spacing: 3px;
    display: block;
}

.pjj-t p {
    margin-top: -20px;
    font-size: 30px;
    color: #000;
    text-align: center;
    font-weight: bold;
}

.pjj-box {
    margin-top: 50px;
}

.pjj-box figure img {
    margin: 0 auto;
    display: block;
}

.pjj-box div {
    margin: 0 auto;
    width: 1378px;
    height: 319px;
    background: url(/chanpinzt/imageszt/images6/t4.jpg);
}

.pjj-box div p {
    position: relative;
    padding: 30px 30px 0 30px;
    font-size: 28px;
    color: #000;
    line-height: 40px;
    text-indent: 30px;
}

.pjj-box div p::before {
    content: "";
    position: absolute;
    top: 86px;
    left: 35px;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    background: #ff661f;
}

.pjj-box div p:first-child {
    padding-top: 70px;
}

.pjj-box div p:last-child:before {
    top: 45px;
}

.pzt-yl {
    margin-top: 60px;
    width: 100%;
}

.pyl-box {
    padding-top: 70px;
    height: 170px;
    background: #ff661f;
}

.pzt-t {
    margin: 0 auto;
    width: 624px;
    height: 127px;
    background: url(/chanpinzt/imageszt/images6/t5.png);
}

.pzt-t strong {
    position: relative;
    top: -35px;
    font-size: 70px;
    color: #fff;
    text-align: center;
    letter-spacing: 3px;
    display: block;
}

.pzt-t p {
    margin-top: -20px;
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.pyl-c {
    margin: 0 auto;
    width: 1400px;
}

.pyl-c > figure img {
    margin: 0 auto;
    display: block;
}

.pyl-c > p {
    margin-top: 30px;
    font-size: 32px;
    color: #000;
    text-align: center;
    line-height: 46px;
}

.pyl-cc {
    position: relative;
    margin: 0 auto;
    margin-top: 50px;
    width: 1385px;
}

.pyl-cc p {
    position: absolute;
    width: 540px;
    font-size: 30px;
    color: #000;
    line-height: 46px;
}

.pyl-cc p:first-child {
    left: 815px;
    top: 35px;
}

.pyl-cc p:nth-child(2) {
    left: 815px;
    top: 335px;
}

.pyl-cc p:nth-child(3) {
    left: 815px;
    top: 574px;
}

.pyl-cc p:nth-child(4) {
    left: 815px;
    top: 840px;
}

.pzt-mx {
    margin-top: 70px;
    width: 100%;
}

.pmx-box {
    margin: 0 auto;
    width: 1400px;
}

.pmx-box figure img {
    margin: 0 auto;
    display: block;
}

.pmx-box figure:nth-child(2) {
    margin-top: 50px;
}

.pmx-box p {
    position: relative;
    margin-top: 50px;
    padding-left: 60px;
    font-size: 34px;
    color: #000;
    letter-spacing: 3px;
}

.pmx-box p::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 7px;
    width: 24px;
    height: 24px;
    background: url(/chanpinzt/imageszt/images6/t9.jpg);
}

.pmx-box table {
    margin-top: 30px;
    width: 1400px;
    border-collapse: collapse;
}

.pmx-box table tr td {
    padding: 20px 0;
    font-size: 32px;
    color: #000;
    text-align: center;
    border: 1px solid #000;
}

.pmx-box table tr:nth-child(odd) td {
    background: #e5e5e5;
}

.pmx-box table tr:first-child td {
    color: #fff;
    background: #ff661f;
}

.pzt-cs {
    margin-top: 70px;
    width: 100%;
}

.pcs-box {
    margin: 0 auto;
    width: 1400px;
}

.pcs-box > figure img {
    margin: 0 auto;
    display: block;
}

.pcs-box ul {
    margin-top: 50px;
    padding-bottom: 40px;
    border: 1px solid #000;
    box-shadow: 2px 3px 3px #bebdbd;
}

.pcs-box ul li {
    float: left;
    margin-left: 35px;
    margin-top: 50px;
    width: 420px;
}

.pcs-box ul li h2 {
    font-size: 28px;
    color: #000;
    text-align: center;
}

.pcs-box ul li h2 span {
    color: #ff661f;
}

.pcs-box ul li > span {
    margin-top: 10px;
    width: 420px;
    border-bottom: 2px dashed #7d7d7d;
    display: block;
}

.pcs-box ul li figure img {
    margin: 20px auto;
    display: block;
}

.pcs-box ul li p {
    padding: 5px 0;
    font-size: 26px;
    color: #000;
    border-bottom: 1px dashed #000;
}

.pcs-box ul li p span {
    margin-right: 5px;
    padding: 5px 0 5px 10px;
    color: #fff;
    background: #ff661f;
}

.pzt-ys {
    margin-top: 70px;
    width: 100%;
}

.pzt-ys > figure img {
    margin: 0 auto;
    display: block;
}

.pys-box {
    position: relative;
    margin: 0 auto;
    margin-top: 70px;
    width: 1388px;
}

.pys-box strong {
    position: absolute;
    font-size: 44px;
    color: #ff661f;
}

.pys-box strong:nth-child(1) {
    left: 176px;
    top: 48px;
    color: #fff;
}

.pys-box strong:nth-child(2) {
    left: 66px;
    top: 232px;
}

.pys-box strong:nth-child(3) {
    left: 41px;
    bottom: 221px;
    color: #fff;
}

.pys-box strong:nth-child(4) {
    left: 39px;
    bottom: 10px;
}

.pys-box strong:nth-child(5) {
    right: 210px;
    top: 10px;
}

.pys-box strong:nth-child(6) {
    right: 50px;
    top: 226px;
    color: #fff;
}

.pys-box strong:nth-child(7) {
    right: 36px;
    bottom: 212px;
}

.pys-box strong:nth-child(8) {
    right: 77px;
    bottom: 25px;
    color: #fff;
}

.pzt-sy {
    margin-top: 100px;
    width: 100%;
}

.psy-box {
    width: 100%;
    height: 873px;
    background: url(/chanpinzt/imageszt/images6/t17.jpg) no-repeat center;
}

.psy-box figure img {
    margin: 0 auto;
    display: block;
}

.psy-box div {
    position: relative;
    margin: 0 auto;
    margin-top: 80px;
    width: 1400px;
}

.psy-box div p:nth-child(1) {
    top: 11px;
    left: 185px;
}

.psy-box div p:nth-child(2) {
    top: 11px;
    right: 35px;
}

.psy-box div p:nth-child(3) {
    top: 207px;
    left: 185px;
}

.psy-box div p:nth-child(4) {
    top: 221px;
    right: 35px;
}

.psy-box div p {
    position: absolute;
    width: 474px;
    font-size: 24px;
    color: #000;
    line-height: 32px;
}

.zt-shuiy {
    width: 1400px;
    margin: 0 auto; 
}

.zt-shuiy-bg {
    width: 1400px;
    height: 9200px;
    background: url(/chanpinzt/imageszt/dsy.png) repeat scroll 10% 0%; 
    position: absolute;
    z-index: 999;
}